Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.data.resources
Class DataPackageResources_de

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.jfree.data.resources.DataPackageResources_de

public class DataPackageResources_de
extends java.util.ListResourceBundle

A resource bundle that stores all the items that might need localisation.

Author:
  Thomas Meier

Field Summary

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`DataPackageResources_de()`

Method Summary
`java.lang.Object[][]` | `getContents()` Returns the array of strings in the resource bundle.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataPackageResources_de

    public DataPackageResources_de()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Returns the array of strings in the resource bundle.

  Returns:
    the localised resources.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD